## libjifty-plugin-chart-perl 1.01+dfsg

=== debian/changelog ===
libjifty-plugin-chart-perl (1.01+dfsg-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add libtest-script-run-perl to Build-Depends-Indep.
  * Bump debhelper compatibility level to 8.
  * debian/copyright: update formatting and list of debian/ contributors.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Switch to source format 3.0 (quilt).
  * Bump (build) dependency on libjifty-perl to >= 1.10518+dfsg.
    (Closes: #611361)
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 17:30:31 +0200

libjifty-plugin-chart-perl (1.01+dfsg-1) unstable; urgency=low

  [ David Bremner ]
  * Repacked upstream tarball. Removed XMLSWF and corresponding renderer
    module. (Closes: #591976)
  * Remove MochiKit.js during repack instead of after install
  * Bump Standards-Version (no other changes)
  
  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to newer uscan/PET.

 -- David Bremner <bremner@unb.ca>  Sat, 09 Oct 2010 14:02:37 -0300

libjifty-plugin-chart-perl (1.01-1) unstable; urgency=low

  * New upstream release
    + Minor bug fixes (draw_params now gets passed options)
  * Updated copyright information for Module::Install
  * Added myself to Copyright and Uploaders

 -- Jonathan Yu <frequency@cpan.org>  Thu, 16 Jul 2009 08:01:25 -0400

libjifty-plugin-chart-perl (1.00-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * add missing dep on libjs-mochikit 
  * remove patches to enable full tests as jifty 0.9 was uploaded
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: adjust uversionmangle to match only 0.* versions.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sat, 27 Jun 2009 07:55:31 +0200

libjifty-plugin-chart-perl (0.90000-1) unstable; urgency=low

  * Initial Release. (Closes: #532691)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Thu, 11 Jun 2009 12:23:49 +0200
