=== debian/control ===
Source: libjifty-plugin-chart-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libchart-perl,
 libgd-gd2-perl,
 libgd-graph-perl,
 libimage-info-perl,
 libjifty-perl (>= 1.10518+dfsg),
 libtest-script-run-perl,
 libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 David Bremner <bremner@unb.ca>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Jifty-Plugin-Chart/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libjifty-plugin-chart-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjifty-plugin-chart-perl.git

Package: libjifty-plugin-chart-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libchart-perl,
 libgd-gd2-perl,
 libgd-graph-perl,
 libimage-info-perl,
 libjifty-perl (>= 1.10518+dfsg),
 libjs-mochikit,
 libxml-simple-perl
Description: Jifty plugin providing charting functionality
 Jifty::Plugin::Chart provides a charting framework that can be used by Jifty
 applications to build data visualizations without regard to the underlying
 rendering mechanism.
