=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/0\.\d{4}$/$&0/;s/0\.\d{3}$/$&00/;s/0\.\d{2}$/$&000/;s/0\.\d{1}$/$&0000/ \
	http://search.cpan.org/dist/Jifty-Plugin-Chart/   .*/Jifty-Plugin-Chart-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian sh debian/repack.stub
